[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=h:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
DATABASE=h:\\oraculo\Dados\oraculo.gdb
CNPJ=07657731000153
[ORDEM]
CLIENTES=N
FLocMov=VALOR
PRODUTOS=CODPRODUTO
FRelPadrao=N
[CONF]
DESKTOP=N
PAPEL=
PORTA40COL=COM3
IMPRIMEDUPLICATA=0
IMPRIMEVENDAFINALIZADA=-1
TIPODESCONTOPADRAO=%
TIPOPESQPROD=P
PORTA RECIBO=COM3
IMPRESSORA RECIBO=MP4200
CS=N
SENHAAUTOMATICA=0
PROTECAODETELA=0
CORPROTECAODETELA=16777215
TEMPOSENHAAUTOMATICA=600000
[LARGURA]
FContasReceber=801
FRelContasReceber=
FImpremeVenda=210
[ALTURA]
FContasReceber=514
FRelContasReceber=
FImpremeVenda=140
[CR]
MOSTRAVENCIDAS=N
TIPODESCONTO=1
[NFE]
CERTIFICADO= 6c 93 c3 16 47 c6 04 73 33 87 a6 f0 71 b0 ee 96
[CHECK]
CbTodos=-1
CbPedCompra=0
CbCompra=0
CbPedVenda=0
CbVenda=0
CbOrcamento=0
FPesqFuncionarioCbAtivos=N
CbEntrSaida=N
CbDespesas=0
CbReceitas=0
CbDespFunc=0
FLocDespRec=COD
[PEQUISAOR]
DATAI=01/01/  14      
DATAF=31/01/2014        
[PESQUISAS]
EDIT=D
[PULAR LINHAS]
CUPOM 40=6
PROMISSORIA=8
RECIBO=1
[TEMPOESPERA]
FL=1
[TRAVA WIN]
FL=N
[IMPRESSAOVENDA]
ENVIAIMPRESSORA=0
[FOCO]
FRelContasReceber=V
FImpremeVenda=V
FRelVenda=V
FRelLog=V
FRelDespesasAcademia=V
FRelCaixaAcademia=V
FRelHistorico=V
FRelRecibo=V
FRelSimples=V
FRelSimplesPorData=V
FRelContasPagar=V
FRelMovContabil=V
[IMPRESSORAS]
FRelContasReceber=O
FRelPadraoSimples=4
FRelIvProdutos=O
FImpremeVenda=M
FRelVenda=O
FRelIvSalvo=O
FRelRecibo=O
FRelCliPorCidade=O
FRelSangria=O
FRelVendasPorFunc=O
FRelSuprimento=O
FRelUm=O
FRelResCaixaDia=O
FRelAniversariantes=O
[RELATORIO]
FRelContasReceber=4
FVendaAPrazo=4
[PERSONALIZADO]
FRelContasReceber=N
[FILA]
RECIBO=N
[P40COL]
PORTA=MP4200
[CONFFL]
TRAVAWIN=N
TIPOLOGIN=S
[CO]
FCONSULTASCPCSocket=0585
[KEY]
FCONSULTASCPCSocket=HKIO
[TOPO]
ITEM DE VENDA=241
FPesquisaProduto=185
FConfigGrids=29
FConfigGrids_1=29
[MARGEM]
ITEM DE VENDA=308
FPesquisaProduto=291
FConfigGrids=431
FConfigGrids_1=431
[PESQADD]
ITEM DE VENDA=N
[VERIFICACAO AUTOMATICA]
TEMPO VR AUTOMATICO=10
RECADOS=S
AGENDA DE COMPROMISSOS=S
[VISUALIZAR]
DETALHES=S
ATALHOS=S
[NRCOPIAS]
FImpremeVenda=1
[CORFONTE]
FPesquisaProduto=0
[REL]
FRelVenda=NF
[CODIGOS]
PED_COMPRA=80178
[CATRACA]
ARQUIVO=c:\MPoint_IP\Listas\LIST.TXT
VISITANTE=1
[CPPESQUISAS]
DATA=  /  /    
DATAI=  /  /    
DATAF=  /  /    
[CP]
MOSTRACH=N
[PEQUISACR]
DATA=  /  /    
[SCPC]
CO=0585
KEY=HKIO
[FProdutosClientes]
LARGURA=971
ALTURA=334
[STATUS]
FRelPadrao=A
